credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 5Nwld2hgLNpDvSqALczA3sNdWsT6ei
      project-domain-name: Default
      tenant-name: juju_epc-project_4c8e55e7-0992-4985-b3c0-9f270e8d15c2
      user-domain-name: Default
      username: juju_epc-user_4c8e55e7-0992-4985-b3c0-9f270e8d15c2